<?php
/**
*
* qi [Čeština neformální]
*
* @package quickinstall
* @copyright (c) 2007 phpBB Limited
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* @ignore
*/
if (!defined('IN_QUICKINSTALL'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ABOUT_QUICKINSTALL'    => 'O programu phpBB3 QuickInstall',
	'ABOUT_SECTIONS'		=> 'O programu -  sekce',
	'ADMIN_EMAIL'           => 'Email administrátora',
	'ADMIN_EMAIL_EXPLAIN'   => 'Email administrátora, který se bude používat ve tvých fórech',
	'ADMIN_NAME'            => 'Uživatelské jméno administrátora',
	'ADMIN_NAME_EXPLAIN'    => 'Výchozí uživatelské jméno administrátora, které se bude používat ve tvých fórech. Jde změnit při vytváření fór.',
	'ADMIN_PASS'            => 'Heslo administrátora',
	'ADMIN_PASS_EXPLAIN'    => 'Výchozí heslo administrátora, které se bude používat ve tvých fórech. Jde změnit při vytváření fór.',
	'ADMIN_SETTINGS'		=> 'Nastavení administrace',
	'ALT_ENV'               => 'Alternativní prostředí',
	'AUTOMOD'               => 'AutoMOD',
	'AUTOMOD_EXPLAIN'       => 'Vyber “Ano” pro výchozí instalaci AutoMODu.',
	'AUTOMOD_INSTALL'       => 'Instalovat AutoMOD',

	'BACK_TOP'				=> 'Zpět nahoru',
	'BOARD_CONFIG_OPTIONS'	=> 'Možnosti konfigurace fóra',
	'BOARD_CONFIG_SETTINGS'	=> 'Nastavení fóra',
	'BOARD_CONFIG_SETTINGS_EXPLAIN'	=> 'Tyto nastavení jsou hlavní nastavení pro tvoje phpBB fórum.',
	'BOARD_DBNAME'          => 'Jméno databáze a adresáře fóra',
	'BOARD_DESC'            => 'Popis fóra',
	'BOARD_EMAIL'           => 'Email fóra',
	'BOARD_EMAIL_EXPLAIN'   => 'Email odesílatele pro tvoje vytvořená fóra.',
	'BOARD_NAME'            => 'Název fóra',
	'BOARDS'				=> 'Fóra',
	'BOARDS_DIR'            => 'Adresář pro fóra',
	'BOARDS_DIR_EXPLAIN'    => 'Adresář, ve kterém budou vytvořena fóra. PHP musí mít oprávnění k zápisu do tohoto adresáře.',
	'BOARDS_DIR_MISSING'    => 'Adresář &quot;%s&quot; neexistuje nebo do něho nejde zapisovat.',
	'BOARDS_LIST'           => 'Seznam fór',
	'BOARDS_URL'            => 'URL předpona fóra',
	'BOARDS_URL_EXPLAIN'    => 'URL předpona k adresáři fóra. Pokud v nastavení “Adresář pro fóra” určíš absolutní cestu k adresáři, měl bys vložit i doménu a/nebo cestu, která vede k adresáři pro fóra. Pokud je cesta k adresáři pro fóra relativní, stačí sem adresář zkopírovat.',

	'CACHE_DIR'             => 'Cache adresář',
	'CACHE_DIR_EXPLAIN'     => 'Adresář, do kterého QuickInstall ukládá různé soubory. PHP musí mít oprávnění k zápisu do tohoto adresáře.',
	'CACHE_DIR_MISSING'     => 'Adresář &quot;%s&quot; neexistuje nebo do něho nejde zapisovat.',	
	'CANNOT_DELETE_LAST_PROFILE'	=> 'Nemůžeš smazat poslední profil.',
	'CHANGELOG'             => 'Seznam změn',
	'CHECK_ALL'             => 'Vybrat vše',
	'CHUNK_POST'			=> 'Blok příspěvků',
	'CHUNK_POST_EXPLAIN'	=> 'Počet příspěvků, které budou odeslány do databáze v jednom dotazu.',
	'CHUNK_SETTINGS'	=> 'Nastavení bloků pro DB',
	'CHUNK_SETTINGS_EXPLAIN'	=> 'QuickInstall se pokusí snížit počet generovaných dotazů na databází tím, že vytvoří příspěvky, témata a uživatele po částech (blocích). Velikost těchto bloků má vliv na dobu, během které bude fórum oživováno. Neexistuje nastavení, které by bylo perfektní pro všechny. Pokud často oživuješ fóra pomocí QuickInstallu, můžeš zkusit s následujícími nastaveními experimentovat. Příliš velké bloky používají hodně paměti a malé bloky tase zvýší počet dotazů na DB. Věřím, že výchozí nastavení jsou nejlepší kompromis.',
	'CHUNK_TOPIC'			=> 'Blok témat',
	'CHUNK_TOPIC_EXPLAIN'	=> 'Počet témat, které budou odeslány do databáze v jednom dotazu.',
	'CHUNK_USER'			=> 'Blok uživatelů',
	'CHUNK_USER_EXPLAIN'	=> 'Počet uživatelů, které budou odeslány do databáze v jednom dotazu.',
	'CONFIG_BUTTON'         => 'Klikni sem pro zobrazení konfigurace.',
	'CONFIG_CONVERTED'		=> 'Konfigurace byla aktualizována ze starého vzhledu s jedním konfiguračním souborem na nový vzhled, ve kterém jde ukládat profily. Profil byl uložen pod názvem &quot;default&quot;.<br />Od teď můžeš uložit různá nastavení pro různé profily, které můžeš načíst, když je budeš při tvorbě fóra potřebovat.',
	'CONFIG_EMPTY'          => 'Konfigurační pole bylo prázdné. Tohle pravděpodobně stojí za zprávu o chybě.',
	'CONFIG_IS_DISPLAYED'   => 'Konfigurace je zobrazena dole. Můžeš ji zkusit manuálně zapsat do souboru v adresáři “settings”.<br />Ujisti se, že soubory mají příponu &quot;.cfg&quot; například: &quot;settings/main.cfg&quot;.',
	'CONFIG_NOT_WRITABLE'   => 'Do adresáře &quot;settings/&quot; nejde zapisovat.',
	'CONFIG_NOT_WRITTEN'    => 'Soubor &quot;settings/%s.cfg&quot; nemohl být zapsán.',
	'CONFIG_WARNING'        => 'Pro zobrazení konfigurace klikni na tlačítko dole. <strong>Varování:</strong> vložené heslo bude zobrazeno.',
	'COOKIE_DOMAIN'         => 'Doména cookie',
	'COOKIE_DOMAIN_EXPLAIN' => 'Ve většině případů by to měl být localhost.',
	'COOKIE_SECURE'         => 'Bezpečné cookie',
	'COOKIE_SECURE_EXPLAIN' => 'Pokud tvůj server běží přes SSL vyber možnost “Povoleno”, jinak nech “Zakázáno”. Jestli necháš “Povoleno” a server nepoběží přes SSL, může dojít k chybám serveru během přesměrování.',
	'CREATE_ADMIN'          => 'Vytvořit administrátora',
	'CREATE_ADMIN_EXPLAIN'  => 'Vyber “Ano”, pokud chceš vytvořit jednoho administrátora, který nebude zakladatel. Bude to tester_1.',
	'CREATE_MOD'            => 'Vytvořit moderátora',
	'CREATE_MOD_EXPLAIN'    => 'Vyber “Ano”, pokud chceš vytvořit jednoho globálního moderátora. Bude to tester_1 nebo tester_2 v případě, že vytvoříš admina.',

	'DB_EXISTS'         => 'Databáze &quot;<strong>%s</strong>&quot; už existuje.',
	'DB_PREFIX'         => 'Předpona databáze',
	'DB_PREFIX_EXPLAIN' => 'Tohle bude vloženo před všechny názvy databází, aby se zabránilo přepsání databáze nepoužívané QuickInstallem.',
	'DB_SETTINGS'		=> 'Nastavení databáze',
	'DBHOST'            => 'Databázový hostitel',
	'DBHOST_EXPLAIN'    => 'Obvykle &quot;localhost&quot;.<br />Pokud používáš SQLite, musíš zadat absolutní cestu k adresáři, do kterého má tvůj web server oprávnění k zápisu.',
	'DBMS'              => 'DBMS',
	'DBMS_EXPLAIN'      => 'Systém tvojí databáze. Jestli si nejsi jist, vyber MySQL.',
	'DBPASSWD'          => 'Heslo databáze',
	'DBPASSWD_EXPLAIN'  => 'Heslo uživatele tvojí databáze.',
	'DBPORT'            => 'Port databáze',
	'DBPORT_EXPLAIN'    => 'Většinou se může nechat prázdné.',
	'DBUSER'            => 'Uživatel databáze',
	'DBUSER_EXPLAIN'    => 'Tvůj uživatel databáze. Musí to být uživatel s oprávněním vytvářet nové databáze.',
	'DEFAULT_ENV'       => 'Výchozí prostředí (poslední phpBB)',
	'DEFAULT_LANG'      => 'Výchozí jazyk',
	'DEFAULT_LANG_EXPLAIN'   => 'Tento jazyk bude použit pro vytvořená fóra. Aby byl jazyk zobrazen v seznamu, jazykový balíček musí být v adresáři &quot;sources/phpBB3/language&quot;.',
	'DELETE'            => 'Smazat',
	'DELETE_FILES_IF_EXIST' => 'Smazat soubory, pokud existují',
	'DELETE_FILES_IF_EXIST_EXPLAIN'	=> 'Mít &quot;Smazat soubory, pokud existují&quot; zatrženo při vytváření fóra jako výchozí.',
	'DELETE_PROFILE'	=> 'Smazat profil',
	'DELETE_PROFILE_EXPLAIN'	=> 'Smaže vybraný profil.<br /><strong>Poznámka: Nelze vrátit zpět.</strong>',
	'DELETE_SELECTED'	=> 'Smazat vybrané',
	'DIR_EXISTS'		=> 'Adresář &quot;<strong>%s</strong>&quot; již existuje.',
	'DIR_URL_SETTINGS'	=> 'Nastavení adresářů a URL',
	'DOCS_LONG'			=> 'Dokumentace',
	'DROP_DB_IF_EXISTS' => 'Zahodit databázi, pokud existuje',
	'DROP_DB_IF_EXISTS_EXPLAIN'	=> 'Mít &quot;Zahodit databázi, pokud existuje&quot; zatrženo při vytváření fóra jako výchozí.',

	'EMAIL_DOMAIN'          => 'Doména emailu',
	'EMAIL_DOMAIN_EXPLAIN'  => 'Doména emailu, která bude použita pro testery. Jejich email bude tester_x@&lt;domain.com&gt;.',
	'EMAIL_ENABLE'          => 'Povolit email',
	'EMAIL_ENABLE_EXPLAIN'  => 'Povolit na fóru emaily. Pro místní testovací fórum bývá obvykle tato možnost vypnuta, pokud ovšem netestuješ emaily.',
	'EMAIL_SETTINGS'		=> 'Nastavení emailů',
	'ERRORS'				=> 'Objevily se chyby',
	'ERROR_DEL_BOARDS'		=> 'Následující fóra nejde smazat',
	'ERROR_DEL_FILES'		=> 'Následující soubory nejde smazat',

	'FUNCTIONS_MODS_MISSING'    => 'Soubor &quot;includes/functions_mods.php&quot; nenalezen.',
	'FORGOT_THIS'				=> 'Zapomněl jsi na tohle!',
	'FROM_README'				=> 'Z readme.txt',

	'GENERAL_ERROR'     => 'Všeobecná chyba',
	'GO'				=> 'Použít',
	'GO_QI_MAIN'		=> '%sPřejít na hlavní stránku QuickInstallu%s',
	'GO_QI_SETTINGS'	=> '%sPřejít na nastavení%s',
	'GRANT_PERMISSIONS' => 'Udělit další oprávnění',
	'GRANT_PERMISSIONS_EXPLAIN' => '(např. 0060 pro oprávnění skupiny čtení/zápis)',

	'IF_EMPTY_EXPLAIN'		=> 'Pokud necháš políčko prázdné, bude použita výchozí hodnota z hlavního nastavení.',
	'IF_LEAVE_EMPTY'		=> 'Pokud necháš políčko prázdné, budeš ho muset vyplnit při tvorbě fóra.',
	'IN_SETTINGS'           => 'Správce profilů QuickInstallu.',
	'INSTALL_STYLES'		=> 'Instalovat vzhledy',
	'INSTALL_STYLES_EXPLAIN'	=> 'Pokud vybereš &quot;Ano&quot;, budou nainstalovány všechny vzhledy nalezené ve složce /styles zdrojového fóra. V případě dědičnosti vzhledů budou vzhledy nainstalovány pouze pokud bude dostupný vzhled, ze kterého dědí vlastnosti.',
	'INSTALL_QI'            => 'Instalovat QuickInstall',
	'IS_NOT_VALID'          => 'Neplatné.',

	'LICENSE'           => 'Licence?',
	'LICENSE_EXPLAIN'   => 'Tento skript je vydán v souladu s podmínkami <a href="license.txt">GNU General Public License verze 2</a>. Je to hlavně z toho důvodu, že používá velkou část phpBB kódu, který je také vydán pod touto licencí, a požaduje, aby ji všechny modifikace také používali. Ale také proto, že je to skvělá licence, která udržuje volný software volný :).',
	'LOG_INSTALL_INSTALLED_QI'	=> '<strong>Instalováno pomocí phpBB Quickinstallu verze %s</strong>',

	'MAKE_WRITABLE'         => 'Udělat soubory zapisovatelné',
	'MAKE_WRITABLE_EXPLAIN' => 'Nastav soubory, &quot;config.php&quot;, a adresáře zapisovatelné ve výchozím nastavení.',
	'MAKE_WRITABLE_BOARD'   => 'Udělat soubory zapisovatelné',
	'MAKE_WRITABLE_BOARD_EXPLAIN'   => '(stejné jako oprávnění 0666)',
	'MANAGE_BOARDS'         => 'Správce fór',
	'MAX'                   => 'Max',
	'MIGHT_TAKE_LONG'       => '<strong>Pozor prosím:</strong> Tvorba fóra může chvíli trvat, možná dokonce minutu nebo i déle, proto <strong>neodesílej</strong> tento formulář dvakrát.',
	'MIN'                   => 'Min',
	'MINOR_MISHAP'			=> 'Menší nepříjemnost',
	'MISC_SETTINGS'			=> 'Další nastavení',

	'NEED_CONVERT'			=> 'Tvůj konfigurační soubor musí být zkonvertován na nový druh ukládání nastavení do profilů. Ujisti se, že adresář &quot;settings&quot; existuje a PHP do něho může zapisovat. Potom klikni na odeslat.',
	'NEED_EMAIL_DOMAIN'     => 'Pro vytvoření testovacích uživatelů je třeba zadat doménu emailu',
	'NEED_WRITABLE'         => 'QuickInstall potřebuje, aby adresáře &quot;boards&quot; a &quot;cache&quot; byly stále zapisovatelné.<br />Adresář &quot;settings&quot; musí být v kořenovém adresáři (rootu) QI a musí být zapisovatelný.',
	'NO'                    => 'Ne',
	'NO_ALT_ENV'            => 'Nenalezeno žádné alternativní prostředí.',
	'NO_ALT_ENV_FOUND'		=> 'Určené alternativní prostředí <strong>%s</strong> neexistuje.', // %s is the missing environment name
	'NO_AUTOMOD'            => '<strong>AutoMOD nebyl nalezen ve zdrojovém adresáři.</strong><br />Musíš stáhnout AutoMOD a zkopírovat obsah adresáře &quot;root&quot; do &quot;sources/automod&quot;. Pokud používáš AutoMOD 1.0.0. je to obsah adresáře &quot;upload&quot;.',
	'NO_AUTOMOD_TITLE'		=> 'AutoMOD nebyl nalezen',
	'NO_BOARDS'				=> 'Zatím nemáš vytvořená žádná fóra.',
	'NO_DB'					=> 'Nebyla vybraná žádná databáze.',
	'NO_IMPACT_WIN'			=> 'Toto nastavení nemá žádný vliv na Windows systém starší než Win7.',
	'NO_MODULE'				=> 'Nelze načíst modul &quot;%s&quot;.',
	'NO_PASSWORD'			=> 'Bez hesla',
	'NO_PROFILES'			=> 'Nebyl nalezen žádný profil.',
	'NO_DBPASSWD_ERR'		=> 'Zadal jsi heslo databáze a zatrhl možnost “Bez hesla”. Nemůžeš zároveň <strong>mít</strong> a <strong>nemít</strong> heslo',
	'NUM_CATS'				=> 'Počet kategorií',
	'NUM_CATS_EXPLAIN'		=> 'Počet kategorií fóra, které budou vytvořeny.',
	'NUM_FORUMS'			=> 'Počet fór',
	'NUM_FORUMS_EXPLAIN'    => 'Počet fór, které chceš vytvořit; budou rovnoměrně rozdělené ve vytvořených kategoriích.',
	'NUM_NEW_GROUP'         => 'Počet nově registrovaných',
	'NUM_NEW_GROUP_EXPLAIN' => 'Počet uživatelů, které chceš mít ve skupině nově registrovaných uživatelů.<br />Jestli bude toto číslo vyšší než nastavení v možnosti “Počet uživatelů”, budou všichni uživatelé ve skupině nově registrovaných uživatelů.',
	'NUM_REPLIES'           => 'Počet odpovědí',
	'NUM_REPLIES_EXPLAIN'   => 'Počet odpovědí. Každé téma obdrží náhodné množství odpovědí mezi hodnotami “min” a “max”.',
	'NUM_TOPICS'            => 'Počet témat',
	'NUM_TOPICS_EXPLAIN'    => 'Počet témat, které se vytvoří v každém fóru. Každé fórum obdrží náhodné množství témat mezi hodnotami “min” a “max”.',
	'NUM_USERS'             => 'Počet uživatelů',
	'NUM_USERS_EXPLAIN'     => 'Počet uživatelů, kterými naplníš svoje nové fórum.<br />Dostanou uživatelské jméno Tester_x (x bude číslo od 1 do počtu uživatelů). Všichni budou mít heslo "123456"',

	'OFF'					=> 'Vypnuto',
	'ON'					=> 'Zapnuto',
	'ONLY_30'				=> 'Dostupné jenom pro phpBB 3.0.x',
	'ONLY_31'				=> 'Dostupné jenom pro phpBB 3.1.x',
	'ONLY_32'				=> 'Dostupné jenom pro phpBB 3.2.x',
	'ONLY_LOCAL'			=> '<br /><strong>Vítej v QuickInstallu (QI)</strong>, nástroji, který umožňuje rychlou instalaci testovacího fóra.<br /><br />Některá výchozí nastavení byla načtena dole. Jediné věci, které musíš vložit jsou &quot;Uživatel databáze&quot; a &quot;Heslo databáze&quot; pokud chceš, aby byly uloženy pomocí QuickInstallu.<br />Ujisti se, že adresáře &quot;boards&quot;, &quot;cache&quot; a &quot;settings&quot; existují, a že do nich PHP může zapisovat.<br /><br /Až zkontroluješ nastavení a požadované adresáře, klikni na tlačítko &quot;Odeslat&quot;, čímž bude vytvořen a uložen profil pod názvem &quot;default&quot;. Pokud chceš nějaký jiný název profilu, můžeš ho vložit v políčku &quot;Uložit jako nový profil&quot;.<div class="errorbox"><strong>Poznámka</strong>: QuickInstall by měl být používán pouze lokálně a ne na webových serverech s přístupem přes internet (veřejné webové servery). <strong>Pokud se rozhodneš použít QuickInstall na veřejném webovém serveru, činíš tak na vlastní riziko.</strong> Pokud používáš QuickInstall na veřejném webovém serveru, nebude ti poskytnuta žádná podpora.</div>',
	'ONLY_SUBSILVER'		=> 'Jen subsilver2',
	'OPTIONS'               => 'Možnosti',
	'OTHER_CONFIG'			=> 'Další nastavení konfigurace fóra',
	'OTHER_CONFIG_EXPLAIN'	=> 'Tato nastavení budou v tabulce config aktualizována, nebo, pokud v ní nejsou, do ní budou přidána. Ujisti se, že správně hláskuješ. Tato nastavení jde upravit při tvorbě fóra.<br />Jedno konfigurační nastavení na řádek v seznamu odděleném středníky &quot;;&quot;. Config-name; config-setting; dynamic (sloupečky v tabulce config v DB), pokud nastavení není dynamic tak část dynamic není třeba. Řádky začínající znakem # se považují za komentáře a nebudou přidány do DB. Příklad:<br />load_tplcompile;1;1<br />session_length;999999<br /># toto je komentář',
	
	'PHPINFO'			=> 'PHP info',
	'PHPINFO_EXPLAIN'	=> '<strong>Informace o PHP</strong><br /><br />Na této stránce jsou zobrazeny informace o verzi PHP nainstalované na tvém serveru. V těchto informacích jsou zahrnuty detaily o načtených modulech, dostupné proměnné a výchozí nastavení. Tyto informace můžou být užitečné při diagnostice problémů.<br /><br />Pamatuj, že některé firmy zabývající se hostingem, mohou z bezpečnostních důvodů omezit zobrazení těchto informací.<br /><br />Je doporučeno poskytovat z této stránky pouze nezbytně nutné informace.',
    'PLAIN_TEXT'		=> '<strong>Poznámka</strong>: QuickInstall ukládá hesla a uživatelská jména jako obyčejný text.',
	'POPULATE'          => 'Oživit fórum',
	'POPULATE_EXPLAIN'  => 'Oživí fórum množstvím uživatelů, fór, příspěvků a témat, jejichž počet určíš dole. Vem na vědomí, že více uživatelů, fór, příspěvků a témat, které chceš, znamená delší čas nutný pro vytvoření fóra.<br />Všechny tyto nastavení jde změnit při vytváření fóra.',
    'POPULATE_MAIN_EXPLAIN' => 'Uživatelé: tester x, Heslo: 123456',
	'POPULATE_OPTIONS'  => 'Možnosti oživení',
	'POPULATE_SETTINGS'	=> 'Nastavení oživení',
	'PROFILES'			=> 'Profily',
	
	'QI_ABOUT'          => 'O QuickInstallu',
	'QI_LANG'           => 'Vyber jazyk QuickInstallu',
	'QI_LANG_EXPLAIN'   => 'Jazyk bude v nabídce vidět, pokud bude jazykový balíček ve složce &quot;language/&quot;',
	'QI_LANG_SETTINGS'	=> 'Jazykové nastavení QuickInstallu',
	'QI_MANAGE'         => 'Správce fór',
	'QI_MANAGE_ABOUT'		=> 'Tady můžeš nainstalovat nová nebo smazat nepotřebná fóra.<br /><br />&quot;Jméno databáze a adresáře fóra:&quot; je jediné políčko, které je třeba vyplnit. Ostatní budou vyplněna výchozími hodnotami z výchozího profilu.<br /><br />Pro další možnosti nastavení klikněte pod hlavními možnostmi na názvy kategorií nastavení. Provedené změny nebudou uloženy do vybraného profilu.',
	'QI_MANAGE_PROFILE'	=> 'Správce profilů',
	'QI_TZ'             => 'Časová zóna',
	'QI_TZ_EXPLAIN'     => 'Tvoje časová zóna. Bude to výchozí časová zóna pro vytvořená fóra.<br />Pro řadu 3.0 bude tento údaj zkonvertován na číselnou časovou zónu a letní čas.',
	'QUICKINSTALL'      => 'phpBB QuickInstall',

	'REDIRECT'          => 'Přesměrovat',
	'REDIRECT_EXPLAIN'  => 'Vyber “Ano” pro přesměrování na nové fórum (po jeho vytvoření).',
	'REDIRECT_BOARD'    => 'Přesměrovat na nové fórum',
	'REQUIRED'          => 'je požadováno',
	'RESET'             => 'Resetovat',
	'RETURN_MANAGE'		=> 'Zpět na záložku “Správce fór”',

	'SAVE_PROFILE'		    => 'Uložit nový profil',
	'SAVE_PROFILE_EXPLAIN'	=> 'Napiš jméno profilu, ve kterém budou uložena nastavení nahoře. Povolené znaky jsou A-Z, a-z, 0-9, &quot;-&quot; (minus), &quot;_&quot; (podtržítko) and &quot;.&quot; (tečka)<br /><strong>Poznámka: Pokud profil s tímto jménem již existuje, bude přepsán.</strong>',
	'SAVE_RESTORE'		    => 'Uložit/Obnovit',
	'SELECT_PROFILE'		=> 'Vyber profil',
	'SET_DEFAULT_STYLE'		=> 'Nastavit výchozí vzhled',
	'SET_DEFAULT_STYLE_EXPLAIN'	=> 'Napiš název vzhledu, který chceš mít nastavený jako výchozí vzhled. Název vzhledu najdeš v souboru styles/[tvuj_vzhled]/style.cfg. Pokud necháš pole prázdné, nebo pokud vzhled nejde nainstalovat, bude jako výchozí vzhled nastaven prosilver.',
	'SETTINGS_FAILURE'      => 'Došlo k chybám, podívej se na box dole.',
	'SETTINGS_NOT_WRITABLE'	=> 'Adresář “settings” neexistuje, není to adresář, nebo se do něho nedá zapisovat.',
	'SETTINGS_SECTIONS'	    => 'Jednotlivá nastavení',
	'SETTINGS_SUCCESS'      => 'Tvoje nastavení bylo úspěšně uloženo.',
	'SERVER_COOKIE_SETTINGS'	=> 'Nastavení serveru a cookie',
	'SERVER_NAME'           => 'Jméno serveru',
	'SERVER_NAME_EXPLAIN'   => 'Toto by obvykle měl být localhost, protože QuickInstall <strong>není</strong> určen pro veřejné servery.',
	'SERVER_PORT'           => 'Port serveru',
	'SERVER_PORT_EXPLAIN'   => 'Obvykle &quot;80&quot;.',
	'SHOW_CONFIRM'		    => 'Potvrdit smazání',
	'SHOW_CONFIRM_EXPLAIN'	=> 'Zobrazí potvrzovací okénko při mazání fór a profilů.',
	'SITE_DESC'             => 'Popis fóra',
	'SITE_DESC_EXPLAIN'     => 'Výchozí popis pro tvoje fóra. Jde změnit po vytvoření fóra.',
	'SITE_NAME'             => 'Název fóra',
	'SITE_NAME_EXPLAIN'     => 'Výchozí název fóra, které bude použito pro tvoje fóra. Jde změnit po vytvoření fóra.',
	'SMTP_AUTH'             => 'Ověřovací metoda pro SMTP',
	'SMTP_AUTH_EXPLAIN'     => 'Použije se jen, pokud je určeno uživatelské jméno/heslo.',
	'SMTP_DELIVERY'         => 'Použít SMTP server pro email',
	'SMTP_DELIVERY_EXPLAIN' => 'Vyber &quot;Ano&quot; jestli chceš posílat emaily přes jmenovaný server místo přes místní mail funkci.',
	'SMTP_HOST'             => 'Adresa SMTP serveru',
	'SMTP_HOST_EXPLAIN'     => 'Adresa SMTP serveru, kterou chceš použít',
	'SMTP_PASS'             => 'Heslo SMTP',
	'SMTP_PASS_EXPLAIN'     => 'Vlož heslo, jen pokud to tvůj SMTP server požaduje.',
	'SMTP_PORT'             => 'Port SMTP serveru',
	'SMTP_PORT_EXPLAIN'     => 'Změň, jenom pokud víš, že je tvůj SMTP server na jiném portu.',
	'SMTP_USER'             => 'Uživatelské jméno SMTP',
	'SMTP_USER_EXPLAIN'     => 'Vlož uživatelské jméno, jen pokud to tvůj SMTP server požaduje.',
	'SQLITE_PATH_MISSING'   => 'Cesta k vloženému databázovému serveru chybí nebo není zapisovatelná.',
	'STAR_MANDATORY'        => '* = povinné',
	'SUBMIT'                => 'Odeslat',
	'SUCCESS'               => 'Úspěch',
	'SURE_DELETE_PROFILE'	=> 'Opravdu chceš smazat tento profil? Nelze vrátit zpět.',
	'SURE_DELETE_BOARDS'	=> 'Opravdu chceš smazat toto fórum/tato fóra? Nelze vrátit zpět.',

	'TABLE_PREFIX'          => 'Předpona tabulek',
	'TABLE_PREFIX_EXPLAIN'  => 'Předpona tabulek, která bude použita pro tvoje fóra. Můžeš ji změnit v rozšířených možnostech při vytváření nových fór.',
	'TEST_CAT_NAME'         => 'Testovací kategorie %d',
	'TEST_FORUM_NAME'       => 'Testovací fórum %d',
	'TEST_POST_START'       => 'Testovací příspěvek %d', // Tohle bude na prvním řádku každého příspěvku, zbytek bude vyplněn s lorem ipsum.
	'TEST_TOPIC_TITLE'      => 'Testovací téma %d',
	'THESE_CAN_CHANGE'		=> 'Tyto nastavení jde změnit při vytváření fóra.',
	'THIS_CAN_CHANGE'		=> 'Toto jde změnit při vytváření fóra.',
	'TIME_SETTINGS'			=> 'Nastavení času',

	'UNCHECK_ALL'       => 'Zrušit výběr všech',

	'YES'   => 'Ano',

	'WHAT'              => 'Co?',
	'WHAT_EXPLAIN'      => 'phpBB3 QuickInstall je skript určený k rychlé instalaci phpBB. Celkem jasné z názvu, není-liž pravda... ;-)',
	'WHO_ELSE'          => 'Kdo ještě?',
	'WHO_ELSE_EXPLAIN'  => '<ul><li>' . implode('</li><li>', array(
		'Uznání patří phpBB týmu a zvláště vývojářskému týmu, který vytvořil tento úžasný software.',
		'Díky phpBB.com MOD týmu (zvláště Joshovi, aka “A_Jelly_Doughnut”) za AutoMOD.',
		'Díky Mike TUMSovi za pěkné logo!',
		'Díky beta testerům!',
		'Díky phpBB komunitám včetně phpBB.com, startrekguide.com a phpBBModders.net!',
	)) . '</li></ul>',
	'WHO_WHEN'          => 'Kdo? Kdy?',
	'WHO_WHEN_EXPLAIN'  => 'phpBB3 QuickInstall původně vytvořil Igor “igorw” Wiedler v létě roku 2007, který ho v březnu 2008 částečně přepsal.<br />Od března 2010 se o projekt stará Jari “Tumba25” Kanerva.',
	'WHY'               => 'Proč?',
	'WHY_EXPLAIN'       => 'Stejně jako u phpBB2, jestli děláš hodně MODování (tvorba modifikací), nemůžeš zkoušet všechny MODy na jediné phpBB instalaci. Proto je lepší mít několik oddělených instalací. Dalším problémem je opakované kopírování souborů a procházení kompletní instalací. Quickinstall se zrodil, aby zrychlil tento proces.',

	// Config updated strings.
	'UPDATED_EXPLAIN'	=> 'Tvůj profil byl aktualizován pro verzi QI %s. Provedené změny jsou zobrazeny dole. Změněné položky byly resetovány na jejich výchozí hodnoty, které jsou také zobrazeny dole.<br />Měl by ses podívat na stránku “Nastavení” (odkaz dole) a upravit jejich nastavení je na požadované hodnoty. Pokud používáš víc než jen jeden profil, stačí stisknout tlačítko dole a profily budou aktualizovány.', // %s will be replaced with QI version.
	'PROFILE_UPDATED'	=> 'Profil &quot;%s&quot; byl aktualizován ', // %s Bude nahrazeno názvem profilu.
	'PROFILES_UPDATED'	=> 'Následující profily byly aktualizovány',
	'UPDATE_PROFILES'	=> 'Aktualizované profily',

	'DST_REMOVED'		=>	'Nastavení letního času bylo odstraněno (qi_dst).',
	'TIMEZONE_UPDATED'	=>	'Tvoje nastavení časové zóny bylo aktualizováno z číselné hodnoty na řetězec (qi_tz), výchozí nastavení je UTC.',

));
